View Issue Details

IDProjectCategoryView StatusLast Update
0000083Far Manager 1.7xDelete files/folderspublic2007-08-23 02:12
ReporterRaistlinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000083: Неточные сообщения при уничтожении группы файлов
DescriptionПомечаем несколько файлов, жмём Alt-Del.
Первое сообщение:
г====== Удаление ======¬
¦ Вы хотите уничтожить ¦
¦ 2 элемента ¦
¦ Удалить Отменить ¦
L======================-
Второе (после нажатия "Удалить"):
г= Удаление файлов =¬
¦ Вы хотите удалить ¦
¦ 2 элемента ¦
¦ Все Отменить ¦
L===================-
Считаю, что текст "Удалить" на кнопке здесь не к месту, потому как мы хотим не
просто удалить, а уничтожить файлы. Сомнения по поводу того, будут ли файлы
именно уничтожены, ещё больше усиливаются при виде второго диалога - там вообще
про уничтожение ни слова.
Предлагаю в первом диалоге использовать на кнопке текст "ОК", во втором -
 "уничтожить" вместо "удалить" в тексте.
Та же проблема при удалении группы файлов в корзину.
TagsNo tags attached.
Build2254

Activities

vskirdin

2007-08-14 07:18

administrator   bugnote:0000588

В какой это версии?
на 2251 везде Wipe стоит...

samlyukov

2007-08-22 13:24

reporter   bugnote:0000601

Да, на 2254 также нормально ;)

Issue History

Date Modified Username Field Change
2006-02-12 13:23 Raistlin New Issue
2006-04-04 10:39 vskirdin Project Wishes => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2007-08-14 07:18 vskirdin Status new => assigned
2007-08-14 07:18 vskirdin Assigned To => vskirdin
2007-08-14 07:18 vskirdin Note Added: 0000588
2007-08-14 07:18 vskirdin Status assigned => feedback
2007-08-22 13:24 samlyukov Note Added: 0000601
2007-08-22 13:25 samlyukov Status feedback => resolved
2007-08-22 13:25 samlyukov Resolution open => fixed
2007-08-23 02:12 vskirdin Build => 2254
2007-08-23 02:12 vskirdin Status resolved => closed
2007-08-23 02:12 vskirdin Fixed in Version => 1.71